Subject: Re: SSLeay and wu-ftp

From: DJ <[email-masked]>
Date: Sat, 19 Dec 1998 18:30:43 -0800

FYI

There is a commercial version of wu-ftpd that supports SSL,
X.509, securID and a host of other security features available
at www.filedrive.com

DJ

At 09:47 AM 12/11/98 +0100, Rainer Schoepf wrote:
>James B. Byrne writes:
>
> > Is there a method of including SSL support in wu-ftp or has 
> > someone already done this?  
>
>You can go through edssl, a non-SSL<->SSL translator daemon. We are using
>this for our (non-SSL) POP and IMAP servers. It can be configured for
>both server and client side translation.
>
>ftp://ftp.fh-rosenheim.de/pub/mirror/ftp.replay.com/crypto/SSLapps/SSLlynx/
edssl83.tgz
>
>Rainer Schöpf
>
>-- 
>   Rainer Schöpf
>   Zentrum für Datenverarbeitung           A point of view can be a dangerous
>    der Universität Mainz                  luxury when substituted for
insight
>   Anselm-Franz-von-Bentzel-Weg 12         and understanding.
>   D-55099 Mainz
>   Germany                                  Herbert Marshall McLuhan:
>   <[email-masked]>                          The Gutenberg Galaxy
>
>